{% extends "layout.html" %}
{% block title %}{{ title }}{% endblock %}
{% block content %}
	{% import "bootstrap/wtf.html" as wtf %}
	<h1 class="text-center">{{ title }} - MIT42 DownloadLink</h1>
	<br>

	<div class="row">
		<div class="col-md-4">
			{{ wtf.quick_form(form, button_map={'submit':'success'}) }}
		</div>
	</div>
	<br>
	<br>
	<a href="{{ url_for("main.menu") }}">{{ _('Back') }}</a>

{% endblock %}